/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays ten pseudorandom numbers. */
#include <stdio.h>
#include <stdlib.h>

int main() {
    int i;
    
    for(i=0; i<10; i++) printf("%d ",rand());
    printf ("\n");
}
